Subject: Be thankful on Monday

From: <[email-masked]>
Date: Sun, 25 Nov 2007 07:44:10 +0700

E T GU Takes Off As World Looks To Energy Solutions

You need to know these 5 facts on Monday:

1. The world is crying out for relief from the high cost of energy
2. Companies everywhere are seeking to find new ways to reduce energy
costs and step out of jeopardy from this economic nightmare. 
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Clarion Hotel in Florida claims E t GU's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

Heavy trading got etg u moving hard all week. Wednesday and Friday saw a
giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.